.wp-block-gallery .blocks-gallery-image figure, .wp-block-gallery .blocks-gallery-item figure {
    padding-bottom: 90px !important;
}

.wp-block-gallery .blocks-gallery-image figcaption, .wp-block-gallery .blocks-gallery-item figcaption {
    background: none !important;
    font-family: "Montserrat", sans-serif !important;
    font-size: 11px !important;
    color: black !important;
}

.wp-block-gallery .blocks-gallery-item figcaption a {
    display: block !important;
}

/*.visual {*/
/*    margin-top: 72px !important;*/
/*    min-height: 450px !important;*/
/*}*/

/*@media (min-width: 1024px) {*/
/*    .visual {*/
/*        margin-top: 94px !important;*/
/*    }*/
/*}*/

/*@media (min-width: 1400px) {*/
/*    .visual {*/
/*        margin-top: 100px !important;*/
/*    }*/
/*}*/

/*.visual--main-intro {*/
/*    margin-top: 0 !important;*/
/*}*/

@media (min-width: 1540px) {
    .sidebar img:not(.employee-image) {
        margin: 20px auto 0 !important;
    }
}

@media (max-width: 1024px) {
    .header__item--control-panel {
        display: flex !important;
        max-width: 180px !important;
    }

    .visual--magazine .visual__heading {
        display: none !important;
    }
}

@media (min-width: 1400px) {
    .header__item--control-panel {
        max-width: 145px !important;
    }
}

.visual:not(.visual--main-intro) {
    position: relative;
    min-height: 0 !important;
}

.visual:not(.visual--main-intro) .visual__image {
    width: auto;
}

.visual:not(.visual--main-intro) .visual__image img{
    max-width: none;
}

.visual:not(.visual--main-intro) .visual__in {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    width: 100%;

    min-height: 0 !important;
}

.visual:not(.visual--main-intro) .visual__in h1 {
    font-size: 2rem;
}

@media (max-width: 480px) {
    .visual:not(.visual--main-intro) .visual__title {
        padding-bottom: 10px;
    }
}

@media (min-width: 1024px) {
    .visual:not(.visual--main-intro) .visual__in h1 {
        font-size: 3rem;
    }
}

@media (max-width: 768px) {
    .visual:not(.visual--main-intro) .visual__in .visual__title {
        padding: 0 10%;
    }
}

.visual--no-gradient {
    min-height: 400px !important;
}

.visual--no-gradient:after {
    display: none !important;
}

.visual__gradient {
    position: relative;
    width: 100%;
    min-height: 400px;
}

.visual__gradient:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, 0)), to(rgba(0, 0, 0, 0.5)));
    background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.5));
    z-index: 1;
    position: absolute;
    top: 0;
    left: 0;
}

.visual--main-intro .visual__gradient {
    display: none !important;
}

.visual--main-intro .visual__image {
    display: none !important;
}

.object-fit--image-wrap {
    font-family: Montserrat !important;
}

.object-fit--image-wrap a {
    font-family: Montserrat !important;
}

@media (min-width: 48em) {
    .signpost {
        display: block !important;
    }

    .signpost__item {
        display: block !important;
        float: none !important;
        width: 100% !important;
    }

    .signpost__content {
        max-width: 100% !important;
    }
}

@media (min-width: 64em) {
    .signpost__item {
        width: 100% !important;
    }
}

@media (min-width: 64em) {
    table th p , table td p {
        font-size: 1.125rem;
        padding: 1rem 1rem;
    }
}

@media (min-width: 48em) {
    .signpost__card {
        max-width: none !important;
    }
}

@media (min-width: 48em) {
    .signpost__card a:first-of-type {
        align-self: flex-start !important;
    }
}

.project-table p {
    margin: 0 !important;
    padding: 0 !important;
}

.solver-team {
    font-size: 14px;
    color: gray;
    line-height: 22px;
    padding-top: 9px;
    font-family: "Georgia", serif;
    font-weight: 100;
}

.solver-team span {
    font-weight: bold;
}

.signpost__item:nth-of-type(2n+1) {
    margin-left: 0.75rem !important;
}

@media (min-width: 77.5em) {
    .project-items-list .pb--1 {
        padding-bottom: 50px !important;
    }

    .project-items-list .pt--1 {
        padding-top: 50px !important;
    }
}

.drop-list {
    max-width: 54.6875rem !important;
}

.signpost__description p, .signpost__description a {
    display: inline-block !important;
}

.signpost__description p {
    position: relative;
}

.signpost__card {
    text-decoration: none !important;
}

.signpost__card:hover h4 {
    text-decoration: underline;
}

.signpost__description p:after {
    position: absolute;
    bottom: 2px;
    right: -22px;
    display: block;
    width: 18px;
    height: 18px;
    content: '';
    background-image: url("data:image/svg+xml;base64,PHN2ZyBjbGFzcz0iaWNvbiIgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiBmb2N1c2FibGU9ImZhbHNlIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgZmlsbD0iIzAwNzJiNiI+PHBhdGggZmlsbD0iIzAwNzJiNiIgZD0iTTI5NC4xIDI1NkwxNjcgMTI5Yy05LjQtOS40LTkuNC0yNC42IDAtMzMuOXMyNC42LTkuMyAzNCAwTDM0NSAyMzljOS4xIDkuMSA5LjMgMjMuNy43IDMzLjFMMjAxLjEgNDE3Yy00LjcgNC43LTEwLjkgNy0xNyA3cy0xMi4zLTIuMy0xNy03Yy05LjQtOS40LTkuNC0yNC42IDAtMzMuOWwxMjctMTI3LjF6Ii8+PC9zdmc+Cg==")
}

.signpost__description {
    color: black !important;
    padding: 0;
    margin: 1.25rem 0 0;
    font-family: "Georgia", serif;
    font-size: 0.9375rem;
    line-height: 1.5;
    max-width: 54.6875rem;
}

.signpost__description .icon-wrapper {
    position: relative;
    top: 2px;
    color: #0072b6 !important;
}

.signpost__description a {
    float: none !important;
}

.signpost__description p {
    color: black !important;
}

.project-items-list__item-content h2 {
    max-width: 46.6875rem !important;
}

@media (min-width: 30em) {
    .product-list {
        align-items: flex-start !important;
    }
}

.owl-carousel .owl-item img {
    min-width: 120px !important;
    height: 200px !important;
}

.owl-carousel .owl-item img {
    display: block;
    width: auto !important;
}

.product-list__item-image {
    box-shadow: 0px 0px 10px 1px #888686 !important;
}

.product-list__item-name, .product-list__item-author {
    padding-top: 7px !important;
}

.button--outline-gold {
    color: black !important;
    border: 2px solid #d5c3a4 !important;
}

.button--outline-gold:hover {
    color: white !important;
    background-color: #d5c3a4 !important;
}

@media screen and (min-width: 1024px) {
    .hide-for-desktop {
        display: none;
    }
}

@media (min-width: 64em) {
    .sidebar img:not(.employee-image) {
        margin: -5.8125rem auto 0 !important;
    }
}

.visual__title {
    padding-bottom: 50px !important;
}

.gopay_select img {
    width: auto !important;
}
